<!DOCTYPE html>
<html lang="=en" id="great_horned_owl">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">
        <title>Great horned owl</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Great horned owl</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Great horned owl (Bubo virginianus) is a large owl native to the Americas. It is 
                        an extremely adaptable bird with a vast range and is the most widely distributed true 
                        owl in the Americas. The Great horned owl is one of the earliest nesting birds in 
                        North America, often laying eggs weeks or even months before other raptorial birds.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Great horned owl is a round-faced bird with a distinctive horn-shaped feather tuft 
                        on the crown of its head, which is darker than the rest of its head, promoting the 
                        overall camouflage. The owl possesses powerful, solid legs, feet, and claws. The Great 
                        horned owl has binocular vision due to its eyes, facing forward. The eyes of the 
                        horned owl are various shades of yellow. This bird can also be distinguished by the 
                        white colored patch on its throat. Black and brown stripes extend all over the white 
                        underbelly. The bill of the bird is black, surrounded by white or tan colored plumage. 
                        The plumage on their back is darker, covered with brown and black markings.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        This owl is native to the Americas with its range, covering the greater part of North 
                        America, stretching to Central America, and reaching South America. The Great horned 
                        owl occurs primarily in woodlands and open fields, scattered throughout its range. 
                        However, the species can also be found in mangroves, grasslands, swampy and marshy 
                        areas as well as deserts. In addition, this bird occasionally inhabits human 
                        settlements, found throughout rural and urban areas.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        These birds are solitary animals, socializing only for nesting. They usually roost by 
                        day in protected places such as a tree limb or a recess in a rock. Great horned owls 
                        are efficient nighttime hunters, though they are known to hunt in the daytime as well. 
                        Horned owls are non-migratory, remaining within the same area throughout the year. 
                        Some individuals may become "territorial floaters", not having a certain territory and 
                        constantly traveling through territories of other owls. These birds use hooting as a 
                        form of communication. Through hooting, they can search for mates during the mating 
                        season as well as set up territorial dominance.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Great horned owls are carnivorous, feeding mainly upon terrestrial vertebrates. 
                        Typically, their preferred prey is the Cottontail rabbit. However, their diet consists 
                        of a wide variety of animal species, including shrews, jackrabbits, squirrels, 
                        muskrats, mice, domestic cats, scorpions, frogs, snakes, weasels, skunks, pocket 
                        gophers, bats, beetles, and grasshoppers. They will also consume both small and large 
                        birds such as sparrows, juncos, grouse, wild ducks, and pheasants. In addition, great 
                        horned owls can even eat other owls on occasion.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Great horned owls have a monogamous mating system and form long-lasting pair bonds. 
                        Typically, the mated pairs are territorial, driving away other pairs from their 
                        territory in order to have full access to prey. By the mating season, the birds begin 
                        hooting with increased intensity, looking for mates. Female owls hoot only during this 
                        period while males normally hoot all year round. Breeding season takes place from 
                        November to April. The mating pair finds a nest, which is usually one, abandoned by a 
                        squirrel or another bird, including a Great horned owl. The female may lay up to 6 
                        eggs with an average of 2-3. Both parents take part in the incubation for 30-35 days. 
                        After hatching, both parents provide the chicks with food. Young fledge by 6-9 weeks 
                        old, becoming independent at the age of 5-10 weeks. Reproductive maturity is achieved 
                        between 1 and 3 years of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        One of the major concerns is poisoning from pesticides and rodenticides, which farmers 
                        usually use in agricultural areas. Also, Great horned owls occasionally collide with 
                        electric wires as well as get into road accidents. Currently, these birds are fairly 
                        widespread all over the area of their habitat. The overall estimated population of 
                        these owls in North and South America is about 5,300,000 individuals. Great horned 
                        owls are classified on the IUCN Red List as a species of Least Concern (LC) with a 
                        stable population. Due to preying upon various small mammals, Great horned owls 
                        control the populations of these species, thus preventing the possible spread of 
                        disease or excessive grazing throughout the range, and maintaining the health of the 
                        ecosystem.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/great_horned_owl.jpg" alt="Great horned owl">
                </aside> 
            </div>
        </div>
    </body>   
</html>
